Bug 175905 - CJKI install should have CJKI support by default
CJKI install should have CJKI support by default
Status: CLOSED DUPLICATE of bug 169419
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: i18n
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-12-15 22:21 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 16:03:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-12-15 22:21:12 EST
Description of problem:
When installing rawhide in Japanese, one doesn't currently get Japanese
support by default, unless one specifically selects it in the Language
Support package section.

How reproducible:
every time

Steps to Reproduce:
1. install FC development in Japanese
  
Actual results:
Japanese language support not selected by default.

Expected results:
Japanese language support selected by default.

Additional info:
Of course the same is true for Chinese, Korean, Indic, etc.
Comment 2 Lawrence Lim 2006-01-05 01:37:28 EST
Still exist in the latest rawhide, anaconda-10.90.23-1.
Comment 3 Chris Lumens 2006-01-17 16:03:19 EST

*** This bug has been marked as a duplicate of 169419 ***

Note You need to log in before you can comment on or make changes to this bug.